# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lemon
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.53.4-1.0
pkgdesc = A parser generator
url = https://www.sqlite.org/
builddate = 1788443550
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 148666
arch = pentium4
license = LicenseRef-Sqlite
depend = glibc
makedepend = tcl
makedepend = readline
makedepend = zlib
